uuid: c3f0259b-a2c2-451e-a6b7-85f52ef55f20
langcode: fr
status: true
dependencies:
  module:
    - redirect
_core:
  default_config_hash: y734AXEpjry1Ppff_hQQBFQGJvYjF0fk1JoWtp5q2JY
id: redirect.redirect
target_entity_type_id: redirect
target_bundle: redirect
default_langcode: fr
language_alterable: true
